@charset "utf-8";
/* CSS Document */
#slider {
	width: 960px; /* important to be same as image width */
	height: 372px; /* important to be same as image height */
	position: relative; /* important */
	overflow: hidden; /* important */
}
#sliderContent {
    width: 960px; /* important to be same as image width or wider */
    position: absolute;
	top: 0;
	margin-left: 0;
}
.sliderImage { 
	width: 960px;
    position: relative;
	display: none;
	top:0px;
}
.sliderImage span {
    position: absolute;
	font: 13px Arial, Helvetica, sans-serif;
	color:#CCC;
    padding: 10px 10px;
	padding-right: 20px;
    width: 960px;
    background-color: #000;
    filter: alpha(opacity=70);
    -moz-opacity: 0.7;
	-khtml-opacity: 0.7;
    opacity: 0.7;
   
    display: none;
}
.clear {
	clear: both;
}
.sliderImage span strong {
    font-size: 16px;
	 color: #fff;
}
.top {
	top: 0;
	left: 0;
}
.bottom {
	bottom: 0;
    left: 0;
}
ul { list-style-type: none; margin: 0px; padding: 0px;}
